.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.694336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.887695;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.179600px;}
.ls2{letter-spacing:-0.127600px;}
.ls3{letter-spacing:-0.072800px;}
.ls1{letter-spacing:-0.024960px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.096000px;}
.ls7{letter-spacing:0.144000px;}
.ls8{letter-spacing:0.162400px;}
.ls6{letter-spacing:0.192000px;}
.ls5{letter-spacing:0.203600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-4.065984px;}
._2{margin-left:-2.738560px;}
._0{margin-left:-1.008000px;}
._3{width:1.148800px;}
._8{width:2.935200px;}
._6{width:9.838880px;}
._5{width:11.606400px;}
._9{width:13.173600px;}
._1{width:25.640000px;}
._4{width:35.316160px;}
.fc4{color:rgb(255,192,0);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(230,189,16);}
.fc5{color:rgb(192,192,192);}
.fc1{color:rgb(38,38,38);}
.fs9{font-size:20.160000px;}
.fs6{font-size:28.800000px;}
.fsb{font-size:31.200000px;}
.fsa{font-size:32.160000px;}
.fs8{font-size:36.000000px;}
.fs5{font-size:39.840000px;}
.fs3{font-size:44.160000px;}
.fs4{font-size:48.000000px;}
.fs7{font-size:48.096000px;}
.fs2{font-size:56.160000px;}
.fs0{font-size:72.000000px;}
.fs1{font-size:111.840000px;}
.y0{bottom:0.000000px;}
.y27{bottom:24.357670px;}
.y26{bottom:33.992824px;}
.y25{bottom:64.362830px;}
.y5{bottom:104.445072px;}
.y4{bottom:121.402943px;}
.y24{bottom:135.084862px;}
.y3{bottom:138.399355px;}
.y6{bottom:138.592058px;}
.y23{bottom:154.355170px;}
.y22{bottom:192.895787px;}
.y21{bottom:212.166096px;}
.y8{bottom:246.001545px;}
.y20{bottom:250.706712px;}
.y7{bottom:269.125915px;}
.y1f{bottom:269.977021px;}
.y1e{bottom:308.549755px;}
.y30{bottom:423.914668px;}
.ye{bottom:476.747430px;}
.yd{bottom:495.632332px;}
.y1d{bottom:502.537526px;}
.yc{bottom:514.902641px;}
.y1c{bottom:527.974333px;}
.yb{bottom:534.172949px;}
.y1b{bottom:553.411140px;}
.ya{bottom:553.475375px;}
.y9{bottom:572.745683px;}
.y1a{bottom:578.880065px;}
.y19{bottom:604.316872px;}
.yf{bottom:607.512531px;}
.y18{bottom:629.753679px;}
.y17{bottom:655.190486px;}
.y16{bottom:680.627293px;}
.y15{bottom:706.064100px;}
.y14{bottom:731.500907px;}
.y13{bottom:756.937714px;}
.y12{bottom:782.374521px;}
.y11{bottom:807.811328px;}
.y10{bottom:833.248135px;}
.y2b{bottom:901.882551px;}
.y2f{bottom:906.282604px;}
.y2a{bottom:932.522341px;}
.y2e{bottom:936.922395px;}
.y29{bottom:962.969428px;}
.y2d{bottom:967.401599px;}
.y28{bottom:993.416515px;}
.y2c{bottom:997.848686px;}
.y2{bottom:1114.048646px;}
.y1{bottom:1147.193577px;}
.ha{height:19.736640px;}
.hb{height:30.648480px;}
.h9{height:34.308000px;}
.h6{height:37.967520px;}
.h4{height:42.084480px;}
.h7{height:43.232640px;}
.h5{height:45.744000px;}
.h8{height:45.835488px;}
.hc{height:46.992000px;}
.h3{height:54.980640px;}
.h2{height:76.398516px;}
.h1{height:1352.133306px;}
.h0{height:1352.197541px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x9{left:34.455311px;}
.x3{left:43.473816px;}
.x7{left:52.530861px;}
.xa{left:180.016798px;}
.x4{left:271.165356px;}
.x5{left:344.055298px;}
.x2{left:349.145871px;}
.xb{left:398.670564px;}
.x1{left:450.732514px;}
.x6{left:507.885037px;}
.x8{left:517.102667px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.149121pt;}
.ls2{letter-spacing:-0.105945pt;}
.ls3{letter-spacing:-0.060445pt;}
.ls1{letter-spacing:-0.020724pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.079708pt;}
.ls7{letter-spacing:0.119562pt;}
.ls8{letter-spacing:0.134840pt;}
.ls6{letter-spacing:0.159416pt;}
.ls5{letter-spacing:0.169048pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-3.375958pt;}
._2{margin-left:-2.273807pt;}
._0{margin-left:-0.836935pt;}
._3{width:0.953840pt;}
._8{width:2.437076pt;}
._6{width:8.169152pt;}
._5{width:9.636711pt;}
._9{width:10.937946pt;}
._1{width:21.288710pt;}
._4{width:29.322756pt;}
.fs9{font-size:16.738705pt;}
.fs6{font-size:23.912435pt;}
.fsb{font-size:25.905138pt;}
.fsa{font-size:26.702219pt;}
.fs8{font-size:29.890544pt;}
.fs5{font-size:33.078869pt;}
.fs3{font-size:36.665734pt;}
.fs4{font-size:39.854059pt;}
.fs7{font-size:39.933767pt;}
.fs2{font-size:46.629249pt;}
.fs0{font-size:59.781088pt;}
.fs1{font-size:92.859956pt;}
.y0{bottom:0.000000pt;}
.y27{bottom:20.224000pt;}
.y26{bottom:28.224000pt;}
.y25{bottom:53.440000pt;}
.y5{bottom:86.720000pt;}
.y4{bottom:100.800000pt;}
.y24{bottom:112.160000pt;}
.y3{bottom:114.912000pt;}
.y6{bottom:115.072000pt;}
.y23{bottom:128.160000pt;}
.y22{bottom:160.160000pt;}
.y21{bottom:176.160000pt;}
.y8{bottom:204.253333pt;}
.y20{bottom:208.160000pt;}
.y7{bottom:223.453333pt;}
.y1f{bottom:224.160000pt;}
.y1e{bottom:256.186667pt;}
.y30{bottom:351.973333pt;}
.ye{bottom:395.840000pt;}
.yd{bottom:411.520000pt;}
.y1d{bottom:417.253333pt;}
.yc{bottom:427.520000pt;}
.y1c{bottom:438.373333pt;}
.yb{bottom:443.520000pt;}
.y1b{bottom:459.493333pt;}
.ya{bottom:459.546667pt;}
.y9{bottom:475.546667pt;}
.y1a{bottom:480.640000pt;}
.y19{bottom:501.760000pt;}
.yf{bottom:504.413333pt;}
.y18{bottom:522.880000pt;}
.y17{bottom:544.000000pt;}
.y16{bottom:565.120000pt;}
.y15{bottom:586.240000pt;}
.y14{bottom:607.360000pt;}
.y13{bottom:628.480000pt;}
.y12{bottom:649.600000pt;}
.y11{bottom:670.720000pt;}
.y10{bottom:691.840000pt;}
.y2b{bottom:748.826667pt;}
.y2f{bottom:752.480000pt;}
.y2a{bottom:774.266667pt;}
.y2e{bottom:777.920000pt;}
.y29{bottom:799.546667pt;}
.y2d{bottom:803.226667pt;}
.y28{bottom:824.826667pt;}
.y2c{bottom:828.506667pt;}
.y2{bottom:924.986667pt;}
.y1{bottom:952.506667pt;}
.ha{height:16.387192pt;}
.hb{height:25.447215pt;}
.h9{height:28.485688pt;}
.h6{height:31.524162pt;}
.h4{height:34.942444pt;}
.h7{height:35.895753pt;}
.h5{height:37.980918pt;}
.h8{height:38.056880pt;}
.hc{height:39.017123pt;}
.h3{height:45.650034pt;}
.h2{height:63.433144pt;}
.h1{height:1122.666667pt;}
.h0{height:1122.720000pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x9{left:28.608000pt;}
.x3{left:36.096000pt;}
.x7{left:43.616000pt;}
.xa{left:149.466667pt;}
.x4{left:225.146667pt;}
.x5{left:285.666667pt;}
.x2{left:289.893333pt;}
.xb{left:331.013333pt;}
.x1{left:374.240000pt;}
.x6{left:421.693333pt;}
.x8{left:429.346667pt;}
}
